<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bck"
    tools:context=".MainActivity">

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_centerInParent="true"
        android:layout_gravity="center"
        >


        <ImageView
            android:layout_width="match_parent"
            android:layout_height="200dp"
            android:src="@mipmap/logo"
             />

        <TextView
            android:id="@+id/welcomeSlogan"
            android:layout_width="300sp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:text="Dobro došli u zvaničnu aplikaciju Donesi.me.
Molimo,prijavite se"
            android:textColor="#FFFFFF"
            android:layout_marginBottom="40dp"
            android:textSize="30sp" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnLoginKupac"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="20dp"
            android:backgroundTint="#FF3838"

            android:text="Uloguj se">

        </com.google.android.material.button.MaterialButton>


        <TextView
            android:id="@+id/textView"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:text="Ili, ako nemate nalog:"
            android:textAlignment="center"
            android:textColor="#FFFFFF"
            android:textSize="25sp" />

        <com.google.android.material.button.MaterialButton
            android:id="@+id/btnRegistrujSe"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="20dp"
            android:backgroundTint="#FF3838"

            android:text="Registruj se!"></com.google.android.material.button.MaterialButton>


    </LinearLayout>
</androidx.coordinatorlayout.widget.CoordinatorLayout>